/*
Theme Name: HSQ Clean Retina Child Theme
Author: David Ingram
Template: clean-retina
*/

@import url("../clean-retina/style.css");

#branding {
	background: url("images/hsq-header-bg.jpg");	
	border-bottom: 1px solid #ddd;
	-moz-box-shadow: 0 7px 0 #f3f3f3;
	-webkit-box-shadow: 0 7px 0 #f3f3f3;
	box-shadow: 0 7px 0 #f3f3f3;
}

.hgroup-wrap {
	padding-top: 0px;
	padding-bottom: 10px;
}

#site-description {
	 font-size: 24px;
	 font-style: italic;
	 color: #888;
}

#access {
	background: url('images/access-bg.png') top center #fff;
	border-bottom: 1px solid #bbb;
	margin-bottom: 20px;
}

#main {
	padding-top: 15px;
}

h1, h2, h3, h4, h5, h6 {
	color: #000066;
}

h2.entry-title {
	color: #000066;
}

h4.entry-title {
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}

.date-start, .end-time, .duration {
	font-weight: normal;
}

.post-date {
	font-style: italic;
	margin-bottom: 50px;
}